Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
devsettings::Modbus::TcpSettings Struct Reference

Modbus/TCP settings. More...

## Public Attributes
boolean | readonly
| Disallow write requests.

## Detailed Description

Modbus/TCP settings.

Note
  Port number and enabled flag are configured using net::Net::setNetworkConfigServices.

Definition at line 34 of file Modbus.idl.

## Member Data Documentation

## ◆ readonly

boolean devsettings::Modbus::TcpSettings::readonly

Disallow write requests.

Definition at line 35 of file Modbus.idl.

The documentation for this struct was generated from the following file:

- Modbus.idl